RubyGems Navigation menu

activesupport 5.0.6.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.0.2.2 - March 19, 2020 (208 ko)
  2. 6.0.2.1 - December 18, 2019 (208 ko)
  3. 6.0.2 - December 13, 2019 (208 ko)
  4. 6.0.2.rc2 - December 09, 2019 (208 ko)
  5. 6.0.2.rc1 - November 27, 2019 (208 ko)
  6. 5.0.6.rc1 - August 24, 2017 (355 ko)
Voir toutes les versions (354)

Propriétaires:

Auteurs:

  • David Heinemeier Hansson

Total de contrôle SHA 256:

40f0c77de7e54b6a3581272ce5b6409ae0c61b5bfad3239db46807d8342ce8a3

Total de téléchargements 331 250 904

Pour cette version 1 191

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.2.2

Required Rubygems Version: > 1.3.1

Liens: